## com.bbn.openmap.image.wms
Class WmsLayerFactory

    java.lang.Object
      com.bbn.openmap.image.wms.WmsLayerFactory

public class WmsLayerFactory
extends java.lang.Object

Class responsible for creation IWmsLayer for Layers.

Author:
  tomrak

Constructor Summary
`WmsLayerFactory(java.util.Properties props)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WmsLayerFactory

    public WmsLayerFactory(java.util.Properties props)
                    throws WMSException

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details